{
  "version": 1,
  "isRoot": true,
  "tools": {
    "dotnet-reportgenerator-globaltool": {
      "version": "5.1.13",
      "commands": [
        "reportgenerator",
        "ReportGenerator -reports:.vscode/TestResults/*/coverage.cobertura.xml -targetDir:.vscode/ReportGenerator/Html_Dark/1d194f36 -reportTypes:Html_Dark"
      ]
    }
  }
}